#s-96ef2423-4b22-41eb-b358-704475f9dc41 { padding-top: 10px; padding-bottom: 10px; }

.shogun-heading-component h1, .shogun-heading-component h2, .shogun-heading-component h3, .shogun-heading-component h4, .shogun-heading-component h5, .shogun-heading-component h6 { margin: 0; padding: 0; display: block; color: #000; text-transform: none; font-weight: normal; font-style: normal; letter-spacing: normal; line-height: normal; }

.shogun-heading-component a { text-decoration: none !important; padding: 0 !important; margin: 0 !important; border: none !important; }

#s-11583a3e-bb05-42b0-be27-8175804fb6be { padding-top: 10px; padding-bottom: 10px; }

#s-11583a3e-bb05-42b0-be27-8175804fb6be .shogun-heading-component h1 { color: #000; font-weight: normal; font-style: normal; font-size: 32px; text-align: left; }

#s-d5f49739-4782-450e-adad-d673f0bc36b5 { padding-top: 10px; padding-bottom: 10px; }

#s-a8707898-f2dc-40d4-91fc-36dccf21cdb6 { padding-top: 10px; padding-bottom: 10px; }

#s-269a4f2e-08a1-43a8-8326-dc2dd3ab114b { padding-top: 10px; padding-bottom: 10px; }

#s-269a4f2e-08a1-43a8-8326-dc2dd3ab114b .shogun-heading-component h1 { color: #000; font-weight: normal; font-style: normal; font-size: 32px; text-align: left; }

#s-e88f4816-b0e2-4ac3-b8e5-0df7e8ade612 { padding-top: 10px; padding-bottom: 10px; }

#s-cf60aca7-8444-4529-bed7-2cdc932b5aac { padding-top: 10px; padding-bottom: 10px; }

#s-cf60aca7-8444-4529-bed7-2cdc932b5aac .shogun-heading-component h1 { color: #000; font-weight: normal; font-style: normal; font-size: 32px; text-align: left; }

#s-7a2de58c-9214-4922-a516-6e0a06a15e8e { padding-top: 10px; padding-bottom: 10px; }

#s-a246c230-1339-44b1-86b5-04b2ce1d6f3e { padding-top: 10px; padding-bottom: 10px; }

#s-94775020-d845-4a4e-97ec-21aa4183af81 { padding-top: 10px; padding-bottom: 10px; }

#s-94775020-d845-4a4e-97ec-21aa4183af81 .shogun-heading-component h1 { color: #000; font-weight: normal; font-style: normal; font-size: 32px; text-align: left; }

#s-c99c92b6-e2d9-4065-8e9d-b30de6f6fb84 { padding-top: 10px; padding-bottom: 10px; }

.shg-c:before, .shg-c:after {
  content: ' ';
  display: table;
}

.shogun-root {
  /* create a new stacking context */
  /* 8 or more nines required to have no effect */
  opacity: 0.99999999;
}

.shogun-root iframe {
  display: initial;
}

@media (max-width: 1024px) {
  .shg-c, .shg-box {
    background-attachment: scroll !important;
  }
}

#mc_embed_signup .clear {
  width: auto !important;
  height: auto !important;
  visibility: visible !important;
}

.shg-clearfix:after {
  content: "";
  display: block;
  clear: both;
}

.shogun-image {
  max-width: 100%;
  min-height: inherit;
  max-height: inherit;
  display: inline !important;
  border: 0;
  vertical-align: middle;
}
